## q2-emperor 2022.2.0

=== debian/changelog ===
q2-emperor (2022.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Tue, 12 Jul 2022 13:01:59 +0200

q2-emperor (2020.11.1-2) unstable; urgency=high

  * Team upload.
    + Source-only upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 03 Mar 2022 02:15:06 +0530

q2-emperor (2020.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #991990).

 -- Steffen Moeller <moeller@debian.org>  Fri, 18 Feb 2022 02:21:50 +0530
