## q2-emperor 2022.11.1

=== debian/changelog ===
q2-emperor (2022.11.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:41:08 +0100

q2-emperor (2022.11.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)
  * Delay build-time test since registration in qiime2 can't be done
    at that point in time

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 06:58:57 +0100

q2-emperor (2022.8.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2022.8.0
  * Updated dependency on qiime/q2-* >= 2022.8.0

 -- Nilesh Patra <nilesh@debian.org>  Tue, 06 Sep 2022 18:07:23 +0530
