=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-emperor <!nocheck>,
-               qiime <!nocheck>,
-               q2templates (>= 2022.2.0) <!nocheck>,
-               q2-types (>= 2022.2.0) <!nocheck>
-Standards-Version: 4.6.1
+               qiime (>= 2022.11.1) <!nocheck>,
+               q2templates (>= 2022.11.1) <!nocheck>,
+               q2-types (>= 2022.11.1) <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-emperor
 Vcs-Git: https://salsa.debian.org/med-team/q2-emperor.git
 Homepage: https://qiime2.org/
@@ -27,9 +27,9 @@
          python3-pandas,
          python3-emperor,
          python3-distutils,
-         q2templates,
-         q2-types,
-         qiime
+         q2templates (>= 2022.11.1),
+         q2-types (>= 2022.11.1),
+         qiime (>= 2022.11.1)
 Description: QIIME2 plugin for display of ordination plots
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
