## q2-emperor 2024.5.0

=== debian/changelog ===
q2-emperor (2024.5.0-2) unstable; urgency=medium

  * Team upload.
  * Remove unneeded dependency on python3-distutils. Closes: #1065945

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 30 Jun 2024 09:16:05 +0200

q2-emperor (2024.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/configparser.patch: copy from qiime packaging

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Jun 2024 03:35:08 +0200

q2-emperor (2024.2.0-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest needs python3-pytest-cov too

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 May 2024 15:46:15 +0200

q2-emperor (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 14:29:52 +0100

q2-emperor (2023.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 16:16:48 +0100
