=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-emperor
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
@@ -5,15 +6,15 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-setuptools,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-emperor <!nocheck>,
-               qiime (>= 2022.11.1) <!nocheck>,
-               q2templates (>= 2022.11.1) <!nocheck>,
-               q2-types (>= 2022.11.1) <!nocheck>
+               qiime (>= 2024.5) <!nocheck>,
+               q2templates (>= 2024.5) <!nocheck>,
+               q2-types (>= 2024.5) <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-emperor
 Vcs-Git: https://salsa.debian.org/med-team/q2-emperor.git
@@ -27,10 +28,9 @@
          ${python3:Depends},
          python3-pandas,
          python3-emperor,
-         python3-distutils,
-         q2templates (>= 2022.11.1),
-         q2-types (>= 2022.11.1),
-         qiime (>= 2022.11.1)
+         q2templates (>= 2024.5),
+         q2-types (>= 2024.5),
+         qiime (>= 2024.5)
 Description: QIIME2 plugin for display of ordination plots
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
