=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest, python3-pytest-cov, python3-all
Restrictions: allow-stderr, skip-not-installable
